# Dependencies
node_modules/

# Database
db/*.db
db/*.db-shm
db/*.db-wal

# Logs
*.log
npm-debug.log*

# Environment variables
.env
.env.local

# OS files
.DS_Store
Thumbs.db

# IDE
.vscode/
.idea/
*.swp
*.swo
